@charset "utf-8";
  :root {
    /* font-size */
    /* 1rem → 16px */
    --font-size-sm: 1.125rem;  /* 18px */
    --font-size-md: 1.25rem;  /* 20px */
    --font-size-lg: 1.5rem;  /* 24px */
    --font-size-xl: 1.875rem;  /* 30px */
    --font-size-xxl: min(3.52vw,2.375rem);  /* 38px */

    --font-size-pageTtl: min(4.7vw , 3.8rem);
    --font-size-secTtl: 2.25rem;  /* 36px */
    --font-size-evDay: min(3.85vw,3rem);  /* 48px */
}
/* 959px以下 */
@media screen and (max-width: 959px){
/* 変数 */
  :root {
    --circle-diameter: min(21vw,140px);

    /* font-size */
    --font-size-base: 0.9375rem; /* 15px */
    --font-size-sm: 1rem;  /* 16px */
    --font-size-md: 1.125rem;  /* 18px */
    --font-size-lg: 1.25rem;  /* 20px */
    --font-size-xl: 1.5rem;  /* 24px */
    --font-size-xxl: min(5.4vw,2rem);

    --font-size-pageTtl: min(6.69vw, 3rem);
    --font-size-secTtl: min(5.16vw ,2rem);
    --font-size-evDay: min(7.47vw,2rem);

    /* Spacing */
    --spacing-unit: min(5.33vw , 50px);


    --inner-padding: min(3.91vw , 50px);
    --border-ttl-width: min(0.63vw , 5px);
    --border-radius: min(1.87vw, 7px);
  }
}
.oc2025 {
  overflow: hidden;
}
.soudan2025 .wrap {
  padding: 0;
}

body#ocLayout {
background: #D7FFFA;
background: linear-gradient(180deg, rgba(215, 255, 250, 1) 0%, rgba(215, 255, 250, 1) 48%, rgba(255, 255, 255, 1) 48%, rgba(255, 255, 255, 1) 100%);
}
.kvArea{
position: relative;
}
.kvArea:before {
    content: "";
    display: block;
    width: 2000px;
    position: absolute;
    top: 0;
    left: 50%;
    background-color: var(--color-bage);
    background-image: url(/img/page/examinee/opencampus2026/kv_bg.png);
    background-repeat: no-repeat;
    background-position: 90% 65%;
    background-size: 600px auto;
    height: 120%;
    transform: translateX(-50%);
}
@media screen and (min-width: 960px){
  .tex-img-h2 img {
    height: 2.625rem;
  }
  .tex-img-h3 img {
    height: 2rem;
  }
  #oc-qanda .tex-img-h3 img {
    height: 3.25rem;
  }
  .wrapInner {
    margin-top: -13px;
  }
}
/*___
kv */
.soudan2025 .kvArea {
  position: relative;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 2em;
  padding-bottom: 3rem;
  background-color: var(--color-bage);
}
.soudan2025 .kvArea .kvText {
  position: relative;
}
.kvAreaLogo {
  position: absolute;
  width: 90px;
  height: 90px;
  left: 0;
  top: 20px;
}
.ttl-under {
  color: #000;
  margin-top: 0;
}
.kvArea h1 {
  margin-bottom: 0;
}
.h1-deco {
  display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    height: auto;
    transform: translate(-30px, -75%);
}

@media screen and (min-width: 960px) {
  .soudan2025 .kvArea {
    display: flex;
    justify-content: space-between;
    box-sizing: content-box;
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding: 0;
    padding-bottom: 5rem;
    background-color: transparent;
  }
  .kvAreaLogo {
    position: absolute;
    width: 128px;
    height: 128px;
    left: 0;
    top: 20px;
  }
  .soudan2025 .kvArea > div:nth-of-type(2) {
    flex: 0 0 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 490px;
    padding: 0;
  }
  .h1-deco {
    transform: translate(-30px, -70%);
  }
}
/*kvAreaLogo アニメーション*/
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.rotate {
 
}
/*タイトル*/
.soudan2025 .kvArea .kvText .page-ttl img {
    width: 100%;
    max-width: 470px;
    margin-bottom: 1.5rem;
}

.soudan2025 .kvArea .kvText .ttl-has-under {
  position: relative;
  margin: 27px 0 0!important;
  padding-right: var(--box-padding-right);
  padding-left: var(--box-padding-left);
  flex-basis: 25%;
}
.soudan2025 .kvArea .kvText > div:nth-of-type(1){
  background-clip: padding-box;
  font-family: var(--font-family);
  font-weight: var(--font-weight-Bold);
  line-height: 1.8;
  border-radius: var(--border-radius);
  position: relative;
  z-index: 1;
  display: block;
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease;
  padding: 0 1.5rem 0.8rem 0;
}

.soudan2025 .kvArea .kvText > div:nth-of-type(1) span {
  font-weight: 700;
  padding: .3rem 0;
  width: 120px;
  text-align: center;
  border-radius: 2rem;
  display: inline-block;
}
.soudan2025 .kvArea .kvText > div:nth-of-type(1) span:nth-of-type(1) {
  right: 130px;
  background: var(--color-pink);
  margin-right: 5px;
}
.soudan2025 .kvArea .kvText > div:nth-of-type(1) span:nth-of-type(2) {
  right: 5px;
  background: var(--color-green);
}
@media screen and (min-width: 960px) {
  .soudan2025 .kvArea .kvText > div:nth-of-type(1) {
    max-width: 525px;
  }
  .soudan2025 .kvArea .kvText > div:nth-of-type(1) span {
    width: 163px;
    padding: .5rem 0;
  }
  .soudan2025 .kvArea .kvText > div:nth-of-type(1) span:nth-of-type(1) {
    right: 170px;
  }
  .soudan2025 .kvArea .kvText > div:nth-of-type(1) span:nth-of-type(2) {
    right: 0;
  }
}

/*タイトル画像*/
.kvImg img {
  width: 105%;
  height: auto;
  border-radius: var(--border-radius);
  margin-top: 1em;
  transform: scale(1.1);
}
.kvImg > div {
  position: relative;
  padding: 1em 0;
}

@media screen and (max-width: 959px) {
  .soudan2025 .kvArea {
    max-width: 660px;
  }
  .soudan2025 .kvArea .kvImg {
    text-align: center;
  }
}
@media screen and (min-width: 760px) and (max-width: 959px) {
  .soudan2025 .kvArea:before {

  }
}
@media screen and (min-width: 960px) {
  .kvImg img {
    margin-right: 0rem;
    margin-top: 6em;
    width: 100%;
    transform: scale(1);
    }
  }
  .kvImg > div {
    position: relative;
    padding: 0 2rem 2rem 0;
  }
/*タイトル 説明*/
.kvText > p {
  
  font-size: 14px;
  text-align: justify;
  margin: .5em 0;
}

@media screen and (min-width: 960px) {
  .kvText > p {
    padding-right: 2.5em;
  }
  .kvText > p:first-of-type {
        font-size: 18px;
        max-width: 512px;
  }
}
/*______
KV END*/

/*__________
コンテンツ */
.wrapInner .soudan2025 {
  background: #fff;
}
.soudan2025 .soudanArea {
border-radius: var(--border-radius);
    margin: 0 20px;
    position: relative;
    z-index: 2;
    background: #fff;
}
.soudanArea h2.round-both {
  background: var(--brand-color);
  padding: 1rem;
  font-size: var(--font-size-secTtl);
  text-align: center;
  border-radius: 1000px;
  font-size: 18px;
  margin: 10px;
  font-feature-settings: "palt";
}

.soudanArea .soudanInfo{
  margin: 0 1em 2em 1em;
  text-align: left !important;
}
.soudanArea .soudanInfo .abroadLink {
  background: rgba(var(--color-green-pale), 0.28);
  border-radius: var(--border-radius);
  max-width: 480px;
  margin: 1rem auto;
  text-align: center;
}
.soudanArea .soudanInfo .abroadLink a {
  display: block;
  color: #0FAEB8;
  font-weight: 700;
  text-decoration: none;
  position: relative;
  transition: .4s all;
  font-size: .8rem;
  padding: .6rem 0;
  border: 1px solid #95DBDF;
  border-radius: 4px;
}
.soudanArea .soudanInfo .abroadLink a span {
  border: 1px solid #95DBDF;
  padding: .1rem .3rem;
  margin-left: .1rem;
}
.soudanArea .soudanInfo .abroadLink a:after {
  content: "";
  position: absolute;
  right: .3rem;
  top: 50%;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #0FAEB8;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}
.soudanArea .soudanInfo .abroadLink a:hover::after {
  transform: translate(5px, -50%);
}
.soudanArea .soudanInfo .abroadLink a:hover {
  opacity: .6;
}
.soudanArea .soudanInfo .attention {
  padding: 1em 1rem 1.5rem;
  margin: 0;
}
.soudanArea .soudanInfo .attention span {
  display: block;
  text-align: center;
  font-size: 1.5em;
  font-weight: 700;
}
.soudanArea .ttl-round.kaisai {
  background: var(--brand-color);
  text-align: center;
  margin: auto;
  position: relative;
  z-index: 1;
}
.soudanArea .h3Line {
  position: relative;
  padding: 0 1em;
  overflow: hidden;
}
.soudanArea .h3Line::after {
content: "";
display: block;
position: absolute;
height: 1px;
background-color: var(--brand-color);
left: 0;
top: 50%;
width: 150%;
}
.soudanArea .sanka-tex {
  text-align: left;
}
@media screen and (min-width: 768px) {
.soudanArea .sanka-tex {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (min-width: 960px) {
  .soudan2025 .soudanArea {
    margin: 0 auto;
    max-width: 1180px;
  }
  .soudanArea h3.round-both {
    font-size: 2rem;
    text-align: center;
  }
  .soudanArea .soudanInfo{
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    text-align: left !important;
  }
  .soudanArea .soudanInfo .abroadLink {
    margin: 2rem auto;
  }
  .soudanArea .soudanInfo .abroadLink a {
    padding: 1rem 0;
    font-size: 1rem;
  }
  .soudanArea .soudanInfo .abroadLink a:after {
    right: 1rem;
    transform: translateY(-50%);
    transition: transform 0.3s ease;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid var(--color-green);
  }
  .soudanArea .soudanInfo .abroadLink a span {
    margin-left: .3rem;
  }
  .soudanArea .soudanInfo .attention {
    padding: 1.5rem 4rem;
  }
}
/*日程*/
.soudanArea .ttl-box-org > span {
  font-size: var(--font-size-secTtl);
  display: block;
  width: 227px;
  background: var(--brand-color);
  border: 1px solid var(--color-black);
  margin: 0 auto;
  position: relative;
  z-index: 1;
  text-align: center;
  border-radius: 4px 4px 0 0;
  padding: .4em 0;
  border-bottom: none;
}
.soudanArea .ttl-box-org.single > span {
  border: 1px solid var(--color-black);
  border-radius: 4px;
}
.soudanArea .ttl-box-org > span:nth-of-type(2) {
  background: var(--color-green);
  font-size: 1rem;
  color: #fff;
  width: 227px;
  border-radius: 0 0 4px 4px;
  padding: .2em 0;
  border-top: none;
  border-bottom: 1px solid var(--color-black);
}
.soudanArea p.soudanDate {
   font-size: 19px;
   font-weight: 700;
   display: table;
   margin-left: auto;
   margin-right: auto;
   width: auto;
}
.soudanArea .soudanDate > span {
  display: inline-block;
}
.soudanArea .soudanDate > span > span {
 font-size: .7em;
}
@media screen and (min-width: 960px) {
  .soudanArea .ttl-box-org > span {
    font-size: 1.5rem;
    width: 277px;
  }
  .soudanArea .ttl-box-org > span:nth-of-type(2) {
    font-size: 1.1rem;
    width: 277px;
  }
}
.soudanArea .info-traffic .btn-o-s-out {
  padding-top: .5em;
  padding-bottom: .5em;
}
.soudanArea .ob-tgt > div {
  text-align: center;
}

.soudanArea .ob-tgt > div .eventTime {
  margin: 0 1em;
  padding: .3rem;
  background: rgba(var(--color-green-pale), 0.28);
  border-top: 1px solid var(--color-green);
  font-weight: 700;
}
.soudanArea .ob-tgt > div ul {
  display: flex;
  margin: .3rem 1em 0 1em;
  padding: 0;
  padding-bottom: 0px;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}
.soudanArea .ob-tgt > div ul li {
  width: 49%;
  padding: .3rem;
  border: 1px solid var(--color-black);
  margin-bottom: .4rem;
}
.ob-tgt > div ul li p {
  padding: 0;
  margin: 0;
  font-weight: 700;
}
.ttl-box-org {
  margin-left: .5em;
  margin-right: .5em;
}

.timeflex {
    border: 1px solid var(--brand-color);
    border-radius: 12px;
    padding: 5px;
}
.soudanArea .ob-tgt > div ul.timeList {
  counter-reset: number; 
  justify-content: flex-start;
  max-width: 622px;
  margin:0 auto;
}

.soudanArea .ob-tgt > div ul.timeList li{
  border: none;
  display: inline-block;
  width: auto;
}
.soudanArea .ob-tgt > div ul.timeList li:before {
  counter-increment: number;
  content: counter(number) " ";
  background: var(--color-green);
  display: inline-block;
  padding: 2px;
  padding: 2px 4px;
  color: #fff;
  margin-right: .5em;
  border-radius: 3px;
}
.soudanArea .ob-tgt > div ul.timeList,
.soudanArea .ob-tgt > div ul.timeList li:not(:last-of-type) {
  border: none;
}
.soudanArea .timeflex p{
  margin: 0;
  padding: 1em;
}
@media screen and (max-width: 760px) {
  .soudanArea .ob-tgt > div ul.timeList {
    justify-content: center;
  }

}

.soudanArea .ob-tgt > div ul li span.date {
  font-size: 2.2rem;
  margin-right: .3rem;
}
.soudanArea .ob-tgt > div ul li span.week {
  color: #fff;
  background: var(--color-pink);
  padding: 0 .1rem .1rem .1rem;
  line-height: 1.2;
  border-radius: var(--border-radius);
}
.soudanArea .ob-tgt > div ul li span {
  display: inline-block;
  font-weight: 700;
  font-size: .9rem;
}
.soudanArea .ob-tgt > div ul li span:last-of-type {
  width: 100%;
  background: rgba(var(--brand-color-rgb), 0.36);
}
.soudanArea .ob-tgt > div ul li span small {
  margin-right: .5rem;
}
.soudanArea a.btn-o-b {
  margin: 1em auto 2em;
  width: 90%;
}
.soudanArea a.btn-o-b span {
  background: var(--color-pink);
  color: #fff;
}

.soudanArea .tokubetuEvent a.btn-o-b {
  margin-bottom: .5rem;
}
.soudanArea .br {
    display: inline-block;
}

.soudanArea .tokubetuEvent a.btn-o-b.disabled {
    opacity: .7;
    pointer-events: none;
}
.soudanArea .tokubetuEvent a.btn-o-b.disabled span {
    background: #b8bec2;
}
.soudanArea a.btn-o-b span:after {
  border-color: #fff;
}
@media screen and (min-width: 960px) {
  .soudan2025 .kvArea .kvText {
   margin-left: 50px;
    margin-top: 100px;
  }
.ttl-box-org {
    margin-left: 2em;
    margin-right: 2em;
}
  .soudanArea .ob-tgt > div .eventTime {
    margin: 0 2rem;
  }
  .soudanArea .ob-tgt > div ul {
    margin: .3rem 2rem 0 2rem;
    border: 1px solid var(--color-black);
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    margin-bottom: 4rem;
  }
  .soudanArea .ob-tgt > div ul li span.date {
    font-size: 2.8rem;
    margin-top: .5rem;
  }
  .soudanArea .ob-tgt > div ul li {
    width: 25%;
    padding: .3rem;
    border: none;
    margin-bottom: 0;
  }
  .soudanArea .ob-tgt > div ul li span {
    font-size: 1.1rem;
  }
  .soudanArea .ob-tgt > div ul li span:last-of-type {
    width: 100%;
    background: rgba(var(--brand-color-rgb), 0.36);
  }
  .soudanArea .ob-tgt > div ul li:not(:last-of-type) {
    border-right: 1px solid var(--color-black);
  }
  .soudanArea .ob-tgt > div ul li span small {
    margin-right: 1rem;
  }
  .soudanArea a.btn-o-b {
    width: min(80%, 460px);
    margin: 2rem auto 4rem;
  }
}
@media screen and (min-width: 1360px) {
    .soudan2025 .kvArea > div:nth-of-type(2) {
        flex: 0 0 50%;
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 700px;
        padding: 0;
        transform: translateX(50px);
    }
  }

/*調整中*/
.soudanArea .closed {
  margin: 1em;
  padding: 1rem 2rem 1rem 2rem;
}
.soudanArea .closed img {
  width: 100%;
  padding: 0 1rem;
display: block;
    max-width: 400px;
    margin: 0 auto -1.5em;
}
.soudanArea .closed span {
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 1rem;
}
.soudanArea a[disabled] {
  pointer-events: none;
  cursor: not-allowed;
}
.soudanArea a[disabled] span {
  background: var(--color-disabled);
  color: var(--color-disabled-tex);
}

.ob-tgt.in-view {
  opacity: 1;
  transform: translateY(0);
  transition: .6s all;
  animation-fill-mode: forwards;
 
}
.soudanArea .ob-tgt {
   overflow: hidden;
}

.soudanArea .ob-tgt > div h3.tokubetueventName {
  color: #000;
  font-size: 1.3rem;
  font-feature-settings: "palt";
}
.soudanArea .ob-tgt > div .soudanH3,
.soudanArea .ob-tgt > div .soudanH3 {
font-size: 18px;
margin: 0;
padding: .5em 0;
}
.soudanArea .soudanH3.time-ttl,
.soudanArea .soudanH3.period-ttl {
  text-align: center;
}
.soudanArea .soudanH3.time-ttl span,
.soudanArea .soudanH3.period-ttl span {
  display: inline-block;
  padding-left: calc( 40px + 0.5em);
  padding-right: 20px;
  margin: 0 auto;
  line-height: 40px;
  background-repeat: no-repeat;
  }
.soudanArea .soudanH3.time-ttl span {
 background-image: url( /img/page/examinee/opencampus2026/soudan/icon_time.svg);
 background-position: left center;
 background-size: 40px auto;

}
.soudanArea .soudanH3.period-ttl span {
 background-image: url( /img/page/examinee/opencampus2026/soudan/icon_flag.svg);
 background-position: left center;
 background-size: 40px auto;
}
.soudanArea .soudanH3.period-ttl  {
  border-top: 1px solid var(--brand-color);
  border-bottom: 1px solid var(--brand-color);
}
.soudanArea .ob-tgt > div ul.timeList{
border-top: 1px solid var(--brand-color);
}
.soudanArea .eventInfo {
  background: var(--color-bage);
  padding: 10px;
  border-radius: 8px;
  margin-bottom: 20px;
}
.taisho-tag {
color: var(--color-pink);
font-weight: 700;
margin-bottom: -0.5em;
}

.eventInfo h2.ttl-round {
  margin: 0;
  width: 100%;
  text-align: center;
  background: #F8A9E3;
  background: linear-gradient(126deg, rgba(252, 212, 113, 1) 0%, rgba(248, 169, 227, 1)  48%);
  font-size: 1.125rem;
  margin-bottom: 0;
}
.soudanArea .tag {
 background: var(--color-green);
 font-size:14px;
 font-weight: 700;
  display: inline-block;
  padding: 0 1em;
  border-radius: 1000px;
}
.soudanArea .date {
  text-align: center;
  margin: 1em 0;
}
.btn-o-b2 {
position: relative;
    padding: 4px 8px 8px 4px;
    display: inline-block;
    width: min(80%, 370px);
}
.btn-o-b2 span {
  display: inline-block;
  padding: 1em 2em;
  background: #FE5C8E;
  position: relative;
  color: white;
  text-decoration: none;
  border-radius: 10px;
  font-weight: bold;
  transition: all 0.4s ease;
  border: 1px solid var(--color-pink);
  width: 100%;
  z-index: 1;
}
.btn-o-b2:hover span {
  background: var(--color-pink);
}
.btn-o-b2::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    right: 3px;
    bottom: 3px;
    background-color: #ffeb3b;
    border-radius: 12px;
    z-index: -1;
    transition: top 0.1s, left 0.1s;
}
.btn-o-b2 span::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: absolute;
  right: .5em;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}
.btn-o-b2:active span {
  box-shadow: none;
  transform: translate(4px , 4px);
}



@media screen and (min-width: 960px) {
  .soudanArea h2.round-both {
    font-size: 30px;
    display: table;
    padding: 1rem 2.5em;
    margin: 10px auto;
  }
  .eventInfo h2.ttl-round {
  font-size: 24px;
  width: 50%;
  margin: 0 auto;
  }
  .soudanArea .ob-tgt > div .closed {
    max-width: 768px;
    margin: 0 auto;
    padding: 1rem 2rem 1rem 2rem;
  }
  .soudanArea .ob-tgt > div .closed > div {
  }
  .soudanArea .eventInfo {
    max-width: 1100px;
    margin: 50px auto;
    padding: 10px 40px 40px;
  }
 .soudanArea .date {
    display: flex;
    justify-content: center;
 }
  .soudanArea .date > div:nth-of-type(2) {
    text-align: left;
  }
  .timeflex {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    align-items: center;
     grid-auto-rows: 1fr;
  }
  .timeflex .time-ttl,
  .soudanArea .ob-tgt > div ul.timeList,
  .timeflex .period-ttl,
  .timeflex .period-tx {
    padding: .5em;
  }
  .timeflex .time-ttl {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  width: 200px;

  }
  .timeflex .timeList {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  }

  .timeflex .border {
  grid-column: 1 / 3;
  grid-row: 2 / 3;
  display: block;
  width: 100%;
  height: 1px;
  background: var(--brand-color);
  }
  .timeflex .period-ttl {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
  }
  .timeflex .period-tx {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
  padding: 1rem;
  text-align: left;
   border-left: 1px solid var(--brand-color);
  }
  .soudanArea .ob-tgt > div ul.timeList {
    border: none;
    max-width: initial;
    border-left: 1px solid var(--brand-color);
}
.soudanArea .soudanH3.period-ttl {
   border: none;
   height: 50px;
}
.soudanArea .date p{
  margin: 0;
}
  .soudanArea .ob-tgt > div .soudanH3.period-ttl { 
   height: 50px;
  }
  .soudanArea .ttl-round.kaisai {
    display: inline-block;
    width: calc(8em + 1.8em);
  }
  .soudanArea .h3Line {
    margin-top: 2em;
  }
  .soudanArea .tag {
    margin-top: .4em;
    margin-right: .5em;
  }
}
/*_____________
コンテンツ END*/

/*_______
アクセス*/

.tex-img-h3 img {
  height: 1.5rem;
  width: auto;
  margin: .4em .2em;
}
#oc-information .event-card img {
  width: 100%;
}
#oc-information li:last-child {
  margin-bottom: 0;
}
#oc-information .tex-img-h3 img {
    height: 1.5rem;
    width: 100%;
    max-width: 334px;
}

#oc-information .tex-img {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 1.6em auto;
}
@media screen and (min-width: 960px) {s
  #oc-information { 
    padding: 0;
  }
    #oc-information h2 img {
      width: auto;
      height: 2rem;
      margin: .4em .2em;
    }
  .info-traffic .flex {
    display: flex;
     }
  .info-traffic .flex > div {
    width: 50%;}
  .info-traffic .img {
    width: min(80%, 800px);
    margin: 2em auto;
  }
  .tex-img-h3 img {
    height: 1.5rem;
    width: auto;
    margin: .4em .2em;
  }
}
#oc-information .access-iframe {
  position: relative;
  overflow: hidden;
  height: 228px;
}
#oc-information .access-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*___________
アクセス END*/

@media (hover: hover) {
  .soudanArea .tokubetuEvent a.btn-o-b span,
  a.btn-o-b span {
    transition: .4s all;}
    .soudanArea .tokubetuEvent a.btn-o-b span:hover,
    a.btn-o-b span:hover {
      background: #FFC571;
    }
}

@media screen and (min-width: 960px) {
.ob-tgt.tokubetuEvent {
  margin-left: 2em;
  margin-right: 2em;
}
}
h3.tokubetueventName,
h3.tokubetueventName + p {
 margin-bottom: 0;
 margin-top: 1rem;
 line-height: 1em;
}
h3.tokubetueventName {
 line-height: 1.5em;
}
h3.tokubetueventName > span {
  display: inline-block;
}
h3.tokubetueventName + p {
  font-feature-settings: "palt";
}
.soudanArea:nth-of-type(2) {
 margin-top: 2em;
}


